Subject: Re: [RFC PATCH 0/2] net: ethernet: Add support for gmii2rgmii converter

From: Andrew Lunn <[email-masked]>
Date: Fri, 1 Jul 2016 17:13:04 +0200

On Fri, Jul 01, 2016 at 11:50:10AM +0530, Kedareswara rao Appana wrote:
> This patch series does the following
> ---> Add support for gmii2rgmii converter.

How generic is this gmii2rgmii IP block? Could it be used with any
GMII and RGMII device?

Should it be placed in drivers/net/phy, so making it easier to reuse?

Also, Russell Kings phylink might be a more natural structure for
this. It is hard to know when those patches will land, but it might be
worth looking at.

       Andrew